
:root {

    /*
        OREC CHANNEL カテゴリーカラー
    */
    --col-channel01: #AED4F1;
    --col-channel02: #F6BDBB;
    --col-channel03: #FAC55E;
    --col-channel04: #AED4F1;
    --col-channel05: #F6BDBB;
    --col-channel06: #FAC55E;

    --col-category-people: #f7cf4f;
    --col-category-dictionary: #64d6e2;
    --col-category-meal: #ffaed3;
    --col-category-expert: #acdd36;

    /* animation */
    --duration-hover: .3s;
    --duration-in: .8s;
    --delay: .12s;

    /*
        機種シリーズカラー
    */
    --col-rabbit-mower: #1EAA39;
    --col-spider-mower-rc: #7774B4;
    --col-spider-mower: #7774B4;
    --col-wing-mower: #009FE8;
    --col-bull-mower-rc: #F08C00;
    --col-bull-mower: #F08C00;
    --col-cow-mower: #F7B400;
    --col-auto-mower: #E7380D;
    --col-gtec-mower: #AACC03;
    --col-kuwagata-mower: #C17340;
    --col-weed-man: #006962;
    --col-birdie: #739A5F;
    --col-pico: #CE6FA0;
    --col-ace-rotor: #841220;
    --col-snow-clean: #68A6C0;
    --col-dr-mist: #77B2D7;

}

/*
※下記カテゴリ指定用のクラス名("--channel01"等)は仮です、適宜スラッグ名等に変更してください
 */

/*
    channelリストのタグ背景色設定

 */
.channel-list__item.--people_slug_name .item-category {background-color: var(--col-category-people)}
.channel-list__item.--dictionary_slug_name .item-category {background-color: var(--col-category-dictionary)}
.channel-list__item.--meal_slug_name .item-category {background-color: var(--col-category-meal)}
.channel-list__item.--expert_slug_name .item-category {background-color: var(--col-category-expert)}


/*
    channelカテゴリボタンの背景色設定
 */
.channel-search__category li.--people_slug_name {
    background-color: var(--col-category-people);
}
.channel-search__category li.--dictionary_slug_name {
    background-color: var(--col-category-dictionary);
}

.channel-search__category li.--meal_slug_name {
    background-color: var(--col-category-meal);
}

.channel-search__category li.--expert_slug_name {
    background-color: var(--col-category-expert);
}

/*
@media (min-width: 769px) {
    .channel-search__category li.--dictionary_slug_name:hover{
        background-color: var(--col-channel01);
    }

    .channel-search__category li.--ricefield_slug_name:hover{
        background-color: var(--col-channel02);
    }

    .channel-search__category li.--today_slug_name:hover {
        background-color: var(--col-channel03);
    }
}*/


/*
    animation
 */


/**
RABBIT MOWER
*/
#rabbit-mower .heading-page::after {
    background-color: var(--col-rabbit-mower);
}

#rabbit-mower .product-single-status__icon svg {
    fill: var(--col-rabbit-mower);
}

#rabbit-mower .product-single-main-content {
    background-color: var(--col-rabbit-mower);
}

#rabbit-mower .product-review__stars .content {
    background-color: var(--col-rabbit-mower);
}

#rabbit-mower .product-review__graph > dd .content {
    background-color: var(--col-rabbit-mower);
}
#rabbit-mower .maintenance-intro__btn >a {
    background-color: var(--col-rabbit-mower);
}

#rabbit-mower .product-list-item__model,
.product-list-select .item.rabbit-mower .product-list-item__model,
.product-pickup-item.rabbit-mower .product-pickup-item__label {
    border-top: 2px solid var(--col-rabbit-mower);
}




/**
SPIDER MOWER RC
*/
#spider-mower-rc .heading-page::after {
    background-color: var(--col-spider-mower-rc);
}

#spider-mower-rc .product-single-status__icon svg {
    fill: var(--col-spider-mower-rc);
}

#spider-mower-rc .product-single-main-content {
    background-color: var(--col-spider-mower-rc);
}

#spider-mower-rc .product-review__stars .content {
    background-color: var(--col-spider-mower-rc);
}

#spider-mower-rc .product-review__graph > dd .content {
    background-color: var(--col-spider-mower-rc);
}
#spider-mower-rc .maintenance-intro__btn > a {
    background-color: var(--col-spider-mower-rc);
}

#spider-mower-rc .product-list-item__model,
.product-list-select .item.spider-mower-rc .product-list-item__model,
.product-pickup-item.spider-mower-rc .product-pickup-item__label {
    border-top: 2px solid var(--col-spider-mower-rc);
}



/**
SPIDER MOWER
*/
#spider-mower .heading-page::after {
    background-color: var(--col-spider-mower);
}

#spider-mower .product-single-status__icon svg {
    fill: var(--col-spider-mower);
}

#spider-mower .product-single-main-content {
    background-color: var(--col-spider-mower);
}

#spider-mower .product-review__stars .content {
    background-color: var(--col-spider-mower);
}

#spider-mower .product-review__graph > dd .content {
    background-color: var(--col-spider-mower);
}
#spicer-mower .maintenance-intro__btn > a {
    background-color: var(--col-spider-mower);
}
#spider-mower .product-list-item__model,
.product-list-select .item.spider-mower .product-list-item__model,
.product-pickup-item.spider-mower .product-pickup-item__label {
    border-top: 2px solid var(--col-spider-mower);
}





/**
WING MOWER
*/
#wing-mower .heading-page::after {
    background-color: var(--col-wing-mower);
}

#wing-mower .product-single-status__icon svg {
    fill: var(--col-wing-mower);
}

#wing-mower .product-single-main-content {
    background-color: var(--col-wing-mower);
}

#wing-mower .product-review__stars .content {
    background-color: var(--col-wing-mower);
}

#wing-mower .product-review__graph > dd .content {
    background-color: var(--col-wing-mower);
}
#wing-mower .maintenance-intro__btn > a {
    background-color: var(--col-wing-mower);
}


#wing-mower .product-list-item__model,
.product-list-select .item.wing-mower .product-list-item__model,
.product-pickup-item.wing-mower .product-pickup-item__label {
    border-top: 2px solid var(--col-wing-mower);
}



/**
BULL MOWER RC
*/
#bull-mower-rc .heading-page::after {
    background-color: var(--col-bull-mower-rc);
}

#bull-mower-rc .product-single-status__icon svg {
    fill: var(--col-bull-mower-rc);
}

#bull-mower-rc .product-single-main-content {
    background-color: var(--col-bull-mower-rc);
}

#bull-mower-rc .product-review__stars .content {
    background-color: var(--col-bull-mower-rc);
}

#bull-mower-rc .product-review__graph > dd .content {
    background-color: var(--col-bull-mower-rc);
}
#bull-mower-rc .maintenance-intro__btn > a {
  background-color: var(--col-bull-mower-rc);
}

#bull-mower-rc .product-list-item__model,
.product-list-select .item.bull-mower-rc .product-list-item__model,
.product-pickup-item.bull-mower-rc .product-pickup-item__label {
    border-top: 2px solid var(--col-bull-mower-rc);
}




/**
BULL MOWER
*/
#bull-mower .heading-page::after {
    background-color: var(--col-bull-mower);
}

#bull-mower .product-single-status__icon svg {
    fill: var(--col-bull-mower);
}

#bull-mower .product-single-main-content {
    background-color: var(--col-bull-mower);
}

#bull-mower .product-review__stars .content {
    background-color: var(--col-bull-mower);
}

#bull-mower .product-review__graph > dd .content {
    background-color: var(--col-bull-mower);
}
#bull-mower .maintenance-intro__btn > a {
    background-color: var(--col-bull-mower);
}

#bull-mower .product-list-item__model,
.product-list-select .item.bull-mower .product-list-item__model,
.product-pickup-item.bull-mower .product-pickup-item__label {
    border-top: 2px solid var(--col-bull-mower);
}




/**
COW MOWER
*/
#cow-mower .heading-page::after {
    background-color: var(--col-cow-mower);
}

#cow-mower .product-single-status__icon svg {
    fill: var(--col-cow-mower);
}

#cow-mower .product-single-main-content {
    background-color: var(--col-cow-mower);
}

#cow-mower .product-review__stars .content {
    background-color: var(--col-cow-mower);
}

#cow-mower .product-review__graph > dd .content {
    background-color: var(--col-cow-mower);
}
#cow-mower .maintenance-intro__btn > a {
    background-color: var(--col-cow-mower);
}

#cow-mower .product-list-item__model,
.product-list-select .item.cow-mower .product-list-item__model,
.product-pickup-item.cow-mower .product-pickup-item__label {
    border-top: 2px solid var(--col-cow-mower);
}




/**
AUTO MOWER
*/
#auto-mower .heading-page::after {
    background-color: var(--col-auto-mower);
}

#auto-mower .product-single-status__icon svg {
    fill: var(--col-auto-mower);
}

#auto-mower .product-single-main-content {
    background-color: var(--col-auto-mower);
}

#auto-mower .product-review__stars .content {
    background-color: var(--col-auto-mower);
}

#auto-mower .product-review__graph > dd .content {
    background-color: var(--col-auto-mower);
}
#auto-mower .maintenance-intro__btn > a {
    background-color: var(--col-auto-mower);
}

#auto-mower .product-list-item__model,
.product-list-select .item.auto-mower .product-list-item__model,
.product-pickup-item.auto-mower .product-pickup-item__label {
    border-top: 2px solid var(--col-auto-mower);
}




/**
GTEC MOWER
*/
#gtec-mower .heading-page::after {
    background-color: var(--col-gtec-mower);
}

#gtec-mower .product-single-status__icon svg {
    fill: var(--col-gtec-mower);
}

#gtec-mower .product-single-main-content {
    background-color: var(--col-gtec-mower);
}

#gtec-mower .product-review__stars .content {
    background-color: var(--col-gtec-mower);
}

#gtec-mower .product-review__graph > dd .content {
    background-color: var(--col-gtec-mower);
}
#gtec-mower .maintenance-intro__btn > a {
    background-color: var(--col-gtec-mower);
}

#gtec-mower .product-list-item__model,
.product-list-select .item.gtec-mower .product-list-item__model,
.product-pickup-item.gtec-mower .product-pickup-item__label {
    border-top: 2px solid var(--col-gtec-mower);
}





/**
KUWAGATA MOWER
*/
#kuwagata-mower .heading-page::after {
    background-color: var(--col-kuwagata-mower);
}

#kuwagata-mower .product-single-status__icon svg {
    fill: var(--col-kuwagata-mower);
}

#kuwagata-mower .product-single-main-content {
    background-color: var(--col-kuwagata-mower);
}

#kuwagata-mower .product-review__stars .content {
    background-color: var(--col-kuwagata-mower);
}

#kuwagata-mower .product-review__graph > dd .content {
    background-color: var(--col-kuwagata-mower);
}
#kuwagata-mower .maintenance-intro__btn > a {
    background-color: var(--col-kuwagata-mower);
}


#kuwagata-mower .product-list-item__model,
.product-list-select .item.kuwagata-mower .product-list-item__model,
.product-pickup-item.kuwagata-mower .product-pickup-item__label {
    border-top: 2px solid var(--col-kuwagata-mower);
}



/**
WEED MAN
*/
#weed-man .heading-page::after {
    background-color: var(--col-weed-man);
}

#weed-man .product-single-status__icon svg {
    fill: var(--col-weed-man);
}

#weed-man .product-single-main-content {
    background-color: var(--col-weed-man);
}

#weed-man .product-review__stars .content {
    background-color: var(--col-weed-man);
}

#weed-man .product-review__graph > dd .content {
    background-color: var(--col-weed-man);
}
#weed-man .maintenance-intro__btn > a {
    background-color: var(--col-weed-man);
}

#weed-man .product-list-item__model,
.product-list-select .item.weed-man .product-list-item__model,
.product-pickup-item.weed-man .product-pickup-item__label {
    border-top: 2px solid var(--col-weed-man);
}



/**
ACE ROTOR
*/
#ace-rotor .heading-page::after {
    background-color: var(--col-ace-rotor);
}

#ace-rotor .product-single-status__icon svg {
    fill: var(--col-ace-rotor);
}

#ace-rotor .product-single-main-content {
    background-color: var(--col-ace-rotor);
}

#ace-rotor .product-review__stars .content {
    background-color: var(--col-ace-rotor);
}

#ace-rotor .product-review__graph > dd .content {
    background-color: var(--col-ace-rotor);
}
#ace-rotor .maintenance-intro__btn > a {
    background-color: var(--col-ace-rotor);
}

#ace-rotor .product-list-item__model,
.product-list-select .item.ace-rotor .product-list-item__model,
.product-pickup-item.ace-rotor .product-pickup-item__label {
    border-top: 2px solid var(--col-ace-rotor);
}



/**
BIRDIE
*/
#birdie .heading-page::after {
    background-color: var(--col-birdie);
}

#birdie .product-single-status__icon svg {
    fill: var(--col-birdie);
}

#birdie .product-single-main-content {
    background-color: var(--col-birdie);
}

#birdie .product-review__stars .content {
    background-color: var(--col-birdie);
}

#birdie .product-review__graph > dd .content {
    background-color: var(--col-birdie);
}
#birdie .maintenance-intro__btn > a {
    background-color: var(--col-birdie);
}

#birdie .product-list-item__model,
.product-list-select .item.birdie .product-list-item__model,
.product-pickup-item.birdie .product-pickup-item__label {
    border-top: 2px solid var(--col-birdie);
}



/**
PICO
*/
#pico .heading-page::after {
    background-color: var(--col-pico);
}

#pico .product-single-status__icon svg {
    fill: var(--col-pico);
}

#pico .product-single-main-content {
    background-color: var(--col-pico);
}

#pico .product-review__stars .content {
    background-color: var(--col-pico);
}

#pico .product-review__graph > dd .content {
    background-color: var(--col-pico);
}
#pico .maintenance-intro__btn > a {
    background-color: var(--col-pico);
}

#pico .product-list-item__model,
.product-list-select .item.pico .product-list-item__model,
.product-pickup-item.pico .product-pickup-item__label {
    border-top: 2px solid var(--col-pico);
}


/**
SNOW CLEAN
*/
#snow-clean .heading-page::after {
    background-color: var(--col-snow-clean);
}

#snow-clean .product-single-status__icon svg {
    fill: var(--col-snow-clean);
}

#snow-clean .product-single-main-content {
    background-color: var(--col-snow-clean);
}

#snow-clean .product-review__stars .content {
    background-color: var(--col-snow-clean);
}

#snow-clean .product-review__graph > dd .content {
    background-color: var(--col-snow-clean);
}
#snow-clean .maintenance-intro__btn > a {
    background-color: var(--col-snow-clean);
}

#snow-clean .product-list-item__model,
.product-list-select .item.snow-clean .product-list-item__model,
.product-pickup-item.snow-clean .product-pickup-item__label {
    border-top: 2px solid var(--col-snow-clean);
}



/**
DR MIST
*/
#dr-mist .heading-page::after {
    background-color: var(--col-dr-mist);
}

#dr-mist .product-single-status__icon svg {
    fill: var(--col-dr-mist);
}

#dr-mist .product-single-main-content {
    background-color: var(--col-dr-mist);
}

#dr-mist .product-review__stars .content {
    background-color: var(--col-dr-mist);
}

#dr-mist .product-review__graph > dd .content {
    background-color: var(--col-dr-mist);
}
#dr-mist .maintenance-intro__btn > a {
    background-color: var(--col-dr_mist);
}

#dr-mist .product-list-item__model,
.product-list-select .item.dr-mist .product-list-item__model,
.product-pickup-item.dr-mist .product-pickup-item__label {
    border-top: 2px solid var(--col-dr-mist);
}


/**
    misc
    その他
 */
#misc-mower .maintenance-intro__btn > a {
    background-color: var(--col-misc-mower);
}
